/* uWnd newlook */ 
div[id*="_uwndWnd"] .xw-tl, div[id*="_uwndWnd"] .xw-bl {background-image:url('http://stalker-funs.ru/ajax/left-corners.png');padding-left:5px;} 
div[id*="_uwndWnd"] .xw-tr, div[id*="_uwndWnd"] .xw-br {background-image:url('http://stalker-funs.ru/ajax/right-corners.png');padding-right:5px;} 
div[id*="_uwndWnd"] .xw-bc {background-image:url('http://stalker-funs.ru/ajax/top-bottom.png');} 
div[id*="_uwndWnd"] .xw-tc {background-image:url('http://stalker-funs.ru/ajax/top-bottom.png');} 
div[id*="_uwndWnd"] .xw-hdr-text {color:#FFF;} 
div[id*="_uwndWnd"] .xw-ml {background-image:url('http://stalker-funs.ru/ajax/left.png');padding-left:5px;} 
div[id*="_uwndWnd"] .xw-mr {background-image:url('http://stalker-funs.ru/ajax/right.png');padding-right:5px;} 
div[id*="_uwndWnd"] .xw-mc {border:0;background:transparent url('http://stalker-funs.ru/ajax/middle.png');} 
div[id*="_uwndWnd"] .xw-body, div[id*="_uwndWnd"] .myWinCont {border:0;} 
div[id*="_uwndWnd"] {-moz-box-shadow:0 2px 5px rgba(0,0,0,.5);box-shadow:0 2px 5px rgba(0,0,0,.5);-webkit-box-shadow:0 2px 5px rgba(0,0,0,.5);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;} 
div[id*="_uwndWnd"] .xw-tc {overflow:visible;} 
div[id*="_uwndWnd"] .xt-close {background-image:url('http://stalker-funs.ru/ajax/close.png');height:36px;width:36px;z-index:333;position:absolute;top:-22px;right:-20px;} 
div[id*="_uwndWnd"] .xt-close-over {background-position:0 -36px;} 
div[id*="_uwndWnd"] .xw-blank {opacity:.6 !important;background-color:#238dde;margin:0px -1px 0;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius-bottomleft:5px;-webkit-border-radius-bottomright:5px;} 
div[id*="_uwndTop"] .x-sh, div[id*="_uwndWnd"] .xw-bl[style="display:none;"] {display:none !important;} 


/* BL
 -----------------------------------------------------------------------------*/
 .kp1 {
 margin-left: 18px;
 margin-top: 50px;
}


.news-niz-j {
 font-size: 9px;
 margin-top: -3px;
 color: #a29679;}
 
 .zagolov {
 margin-left: 46px;
 margin-top: -30px;
 font-size: 12px;
 font-weight: bold;
 color: #a29679;}
 
 .zgnews {
 margin-left: 46px;
 margin-top: 0px;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 color: #a29679;}
 
 .zagolov-m {
 margin-left: 57px;
 margin-top: -35px;
 font-size: 12px;
 font-weight: bold;
 color: #a29679;}
 
 .txtnews {
 margin-left: 28px;
 margin-top: -8px;
 width: 210px;
 height: 160px;
 overflow: hidden;
 }
 
 .sch {;
 margin-top: 73px;
 }

 .pyt-txt {
 padding-top: 10px;
 padding-left: 14px;
 font-size : 7pt;
 }

 .st-pyt {
width: 608px;
height: 33px;
background: url(/img/25.png) no-repeat;
}

.car-soz {
width: 609px;
height: 48px;
padding-top: 10px; 
padding-left: 14px; 
background: url(/img/26.png) no-repeat;
}

.car-pyt {
width: 609px;
height: 54px;
background: url(/img/27.png) no-repeat;
}

.car-txt {
 padding-top: 10px;
 padding-left: 14px;
 }

 /* General Style */
 
 h2 {
 font-family : Verdana, Arial, Sans-Serif;
 font-size : 11px;
 font-weight : bold;
 color : #cc9933;
 margin: 0;
 }
 
 h3 {
 font-family : Verdana, Arial, Sans-Serif;
 font-size : 10px;
 font-weight : bold;
 color : #cc9933;
 margin: 0;
 }
 
body {margin:0;padding:0;}
 .column {width:200px;padding:1px 2px 1px 2px;}
 
 a:link {text-decoration:none; color:#a29679;}
 a:active {text-decoration:none; color:#a29679;}
 a:visited {text-decoration:none; color:#a29679;}
 a:hover {text-decoration:none; color:#FFFFFF;}
 
 td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#D2CBC0;}
 form {padding:0px;margin:0px;}
input, textarea, select {background:url('/img/28.gif');border:1px #464646 solid;font-size:8pt;color:#989898;font-family:verdana;}
 
 .copy {font-size:7pt;}
 
 a.noun:link {text-decoration:none; color:#a29679}
 a.noun:active {text-decoration:none; color:#a29679}
 a.noun:visited {text-decoration:none; color:#a29679}
 a.noun:hover {text-decoration:none; color:#FFFFFF}
 .mframe1 {padding:2 10 30 10px;}
 hr {color:#777777;height:1px;border-top:0px;border-style:dashed;}
 label {cursor:pointer;cursor:hand}
 
 .blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/img/29.gif') no-repeat 5px 2px;}
 
 .menut0 {}
 .menut {padding:2 3 3 15px;}
 .mframe {padding:2 0 30 30px;}
 .bannerTable {width:468;height:60;}
 
 .menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
 a.menu1:link {text-decoration:underline; color:#CCCCCC}
 a.menu1:active {text-decoration:underline; color:#CCCCCC}
 a.menu1:visited {text-decoration:underline; color:#CCCCCC}
 a.menu1:hover {text-decoration:none; color:#FFFFFF}
 /* ------------- */
 
 /* h1*/
 h1 {color:#ecaa37; font-weight:bold; font-size:13px; margin:0px;}
 h1 a:link {text-decoration:none; color:#ecaa37;}
 h1 a:active {text-decoration:none; color:#ecaa37;}
 h1 a:visited {text-decoration:none; color:#ecaa37;}
 h1 a:hover {text-decoration:none; color:#ffcf5b;}
 /* ------------- */
 
 /* Files Style */
 a.downl:link {font-weight:bold;background-color:bfa56d;color:222222;}
 a.downl:active {font-weight:bold;;background-color:bfa56d;color:222222;}
 a.downl:visited {font-weight:bold;background-color:bfa56d;color:222222;}
 a.downl:hover {font-weight:bold;background-color:222222;color:bfa56d;}
 .downl {font-weight:bold;background-color:bfa56d;color:222222;}
 /* ------------- */
 
 /* Footer Style */
 .footer {font-family:verdana;font-size:7pt;color:#989898;padding:5px;}
 
 a.fl:link {text-decoration:none;color:#585858;}
 a.fl:active {text-decoration:none;color:#585858;}
 a.fl:visited {text-decoration:none;color:#585858;}
 a.fl:hover {text-decoration:none;color:#585858;}
 /* ------------- */
 
 
 /* Page Selector / Start */
 
 .catPages1 {color:#989898;margin-bottom:10px;margin-top:10px;}
 
 .catPages1 a:link,
 .catPages1 a:visited,
 .catPages1 a:hover,
 .catPages1 a:active {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 .catPages1 a:hover {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 
 .catPages1 b {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 
 .catPages2 {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 
 .catPages2 a:link,
 .catPages2 a:visited,
 .catPages2 a:hover,
 .catPages2 a:active {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 .catPages2 a:hover {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 
 .catPages2 b {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 
 .pagesBlockuz2 {text-decoration:none;}
 
 .pagesBlockuz2 a:link,
 .pagesBlockuz2 a:visited,
 .pagesBlockuz2 a:active {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 .pagesBlockuz2 a:hover {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 
 .pagesBlockuz2 b {text-decoration:none;color:#989898;background:none;border:1px solid #222222;padding:3px 10px;}
 /* Page Selector Style / End */
 
 /* Menus */
 dl {width:100%;}
 dl,dd {margin:0;}
 dt {padding:1px;margin:2px;font-size:14px;font-family:verdana;}
 ul {list-style-image:url(/img/30.gif);padding-left:17px;margin:2px;font-size:11px;}
 li {padding-top:3px;}
 ul.uz {list-style:none;margin: 0 0 0 0;}
 li.menus {margin:0;padding: 0 10 0 10px;}
 
 a.menu:link {text-decoration:none;color:#a29679;}
 a.menu:active {text-decoration:none;color:#a29679;}
 a.menu:visited {text-decoration:none;color:#a29679;}
 a.menu:hover {text-decoration:none;color:#FFFFFF;}
 
 a.menub:link {text-decoration:none;color:#a29679;}
 a.menub:active {text-decoration:none;color:#a29679;}
 a.menub:visited {text-decoration:none;color:#a29679;}
 a.menub:hover {text-decoration:none;color:#FFFFFF;}
 /* ----- */
 
 /* Main Menu */
 .m {font-weight:normal;}
 
 li.m {padding-left:10px;}
 
 a.m:link {text-decoration:none;color:#a29679;}
 a.m:active {text-decoration:none;color:#a29679;}
 a.m:visited {text-decoration:none;color:#a29679;}
 a.m:hover {text-decoration:none;color:#FFFFFF;}
 
 .ma {font-weight:bold;}
 a.ma:link {text-decoration:none;color:#a29679;}
 a.ma:visited {text-decoration:none;color:#a29679;}
 a.ma:hover {text-decoration:none;color:#FFFFFF;}
 /* --------- */
 
 /* Module Part Menu */
 .catsTd {border:1px solid #464646; margin: 1px; padding: 1px 1px 1px 2px; background:none}
 .catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;}
 .catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;}
 .catNumData {font-size:7pt;color:#696969;}
 .catDescr {font-size:7pt; padding-left:10px;}
 a.catName:link {text-decoration:none; color:#a29679; font-size:11px;}
 a.catName:visited {text-decoration:none; color:#a29679;}
 a.catName:hover {text-decoration:none; color:#FFFFFF;}
 a.catName:active {text-decoration:none; color:#a29679;}
 a.catNameActive:link {text-decoration:none; color:#a29679;}
 a.catNameActive:visited {text-decoration:none; color:#a29679;}
 a.catNameActive:hover {text-decoration:none; color:#FFFFFF;}
 a.catNameActive:active {text-decoration:none; color:#a29679;}
 /* ----------------- */
 
 /* Entries Style */
 
 .eBlock {
 border : 1px dashed #424242;
 background:none
 }
 .eBlock1 {
 border : 1px solid #424242;
 background:none
 }
 .eBlock_photo {
 border : 1px solid #424242;
 background:none
 }
 .eTitle {
 font-family : Verdana, Arial, Sans-Serif;
 font-size : 12px;
 background : url('/img/31.png'); background-repeat: repeat;
 font-weight : bold;
 color : #cc9933;
 padding : 13px 2px 2px 40px;
 border : 1px solid #424242;
 height: 28px;
 }
 
 .eTitle2 {
 font-family : Verdana, Arial, Sans-Serif;
 font-size : 11px;
 height: 21px;
 background : url('');
 font-weight : bold;
 color : #cc9933;
 padding : 8px 0px 1px 10px;
 border : 0px solid #424242;
 }
 .eTitle a:link {
 text-decoration : none;
 color : #cc9933;
 }
 .eTitle a:visited {
 text-decoration : none;
 color : #cc9933;
 }
 .eTitle a:hover {
 text-decoration : none;
 color : #cc9933;
 }
 .eTitle a:active {
 text-decoration : none;
 color : #cc9933;
 }
 .eMessage {
 color : #8c8c8c;
 }
 .eMessage img {max-width:800px;} /* Макс. ширина */
 .eMessage img {max-height:1200px;} /* Макс. высота */
 
 .eText {
 text-align : justify;
 padding : 5px;
 border-top : 1px dashed #8c8c8c;
 color : #8c8c8c;
 }
 
 .eDetadd {
 border-top : 1px dashed #424242;
 background : url('/img/32.gif');
 color : #FFFFFF;
 padding-bottom : 1px;
 padding-top : 2px;
 font-size : 7pt;
 }
 
 .eDetails {
 border-top : 1px dashed #424242;
 color : #a29679;
 padding-bottom : 1px;
 padding-top : 2px;
 text-align : left;
 font-size : 7pt;
 }
 .eDetails1 {
 border-top : 1px dashed #424242;
 color : #6b6b6b;
 padding-bottom : 5px;
 padding-top : 3px;
 text-align : left;
 font-size : 9pt;
 }
 .eDetails2 {
 border-top : 1px dashed #424242;
 color : #6b6b6b;
 padding-bottom : 5px;
 padding-top : 3px;
 text-align : left;
 font-size : 9pt;
 }
 .eDetails_photo {
 border-top : 1px soild #424242;
 color : #6b6b6b;
 padding-bottom : 5px;
 padding-top : 3px;
 text-align : left;
 font-size : 7pt;
 }
 .eRating {
 font-size : 7pt;
 }
 .eAttach {
 margin : 16px 0 0 0;
 padding : 0 0 0 15px;
 background : url('/img/33.gif') no-repeat 0 0;
 }
 .manTable {
 border : 3px double #464646;
 background : #13171e;
 }
 .manTdError {
 color : #ff0000;
 }
 .cAnswer {
 color : #f4f5f7;
 padding-left : 15px;
 padding-top : 4px;
 font-style : italic;
 }
 .cBlock1 {
 border : 3px double #464646;
 background:none;
 }
 .cBlock2 {
 border : 3px double #464646;
 background:none;
 }
 .commTable {
 color : #7f9394;
 background:none;
 border : 0px; 
 }
 .commTd1 {
 color : #7f9394;
 font-weight : bold;
 padding-left : 5px;
 }
 .commFl {
 width : 100%;
 color : #7f9394;
 background:none;
 border : 1px double #464646;
 }
 .commReg {
 text-align : center;
 }
 .commError {
 color : #ff0000;
 }
 .archActive {
 color : #1C1C1C;
 }
 a.archLink:link {
 text-decoration : underline;
 color : #7f9394;
 }
 a.archLink:visited {
 text-decoration : underline;
 color : #7f9394;
 }
 a.archLink:hover {
 text-decoration : none;
 color : #d8d5d5;
 }
 a.archLink:active {
 text-decoration : none;
 color : #d8d5d5;
 }
 .archiveCalendars {
 text-align : center;
 color : #cacbcc;
 }
 .archiveDateTitle {
 font-weight : bold;
 color : #7f9394;
 padding-top : 15px;
 }
 .archEntryHr {
 width : 250px;
 color : #dddddd;
 }
 .archiveeTitle li {
 margin-left : 15px;
 padding : 0 0 0 15px;
 background : url('/img/34.gif') no-repeat 0 2px;
 margin-bottom : 0.6em;
 }
 /* -------------- */
 
 
 /* Entry Manage Table */
 .manTable {border:1px solid #222222;background:none;}
 .manTdError {color:#FF0000;}
 .manTd1 {border:1px solid #222222;background:none;}
 .manTd2 {border:1px solid #222222;background:none;}
 .manTd3 {}
 .manTdSep {}
 .manHr {}
 .manTdBrief {}
 .manTdText {}
 .manTdFiles {}
 .manFlFile {}
 .manTdBut {}
 .manFlSbm {}
 .manFlRst {}
 .manFlCnt {}
 /* ------------------ */
 
 /* Comments Style */
 .cAnswer {color:#515151;padding-left:15px;padding-top:4px;font-style:italic;}
 .cBlock1 {background:#000000;border:1px solid #222222;}
 .cBlock2 {background:#000000;border:1px solid #222222;}
 .cMessage {background:#000000;border:1px; padding:1px;}
 /* -------------- */
 .myWinTD1 {background:url('');border:0px solid #222222;padding-top: 2px;}
 .myWinTD2 {background:url('');border:0px solid #222222;}
 /* mchat Comments Style */
 .mBlock1 {background:none;border:1px solid #222222;}
 .mBlock2 {background:none;border:1px solid #222222;}
 .mMessage {padding:2px;}
 /* -------------- */
 
 /* Comments Form Style */
 .commTable {background:none;}
 .commTd1 {color:#989898;font-weight:bold;padding-left:5px;background:none;}
 .commTd2 {color:#989898;padding-bottom:2px;background:none;}
 .commFl {width:100%;color:#989898;background:none;border:1px solid #222222;}
 .smiles {background:none;border:1px solid #222222;}
 .commReg {padding: 10 0 10 0px;text-align:center;}
 .commError {color:#FF0000;}
 .securityCode {font-size:9px;color:#989898;background:none;border:1px solid #111111;}
 /* ------------------- */
 
 /* Poll styles */
 .pollBut {width:110px;}
 
.pollBody {
padding:7px; 
margin:0px; 
background:#000000} 

.textResults {
background:#FFFFFF} 

.textResultsTd {
background:#700000
} 

.pollNow {
background:#FFFFFF
} 

.pollNowTd {
background:#700000
} 

.totalVotesTable {
background:#FFFFFF
} 

.totalVotesTd {
background:#700000
} 
 /* ---------- */
 
 /* User Group Marks */
 a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:link {color:#af1b1b;font-weight: bold; font-size:10px; text-decoration:underline;}
 a.groupModer:hover,a.groupModer:visited,a.groupModer:link {color:#9db1cc; font-weight: bold; font-size:10px;}
 a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#008274; font-weight: bold; font-size:10px; text-decoration:underline;}
 a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#008274; font-weight: bold; font-size:10px;}
 a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:#3c95af;font-weight: bold; font-size:10px;}
 a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color:#34c924;font-weight: bold; font-size:10px;}
 a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {color:#5eebbe;font-weight: bold; font-size:10px;}
 a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {color:#606b94;font-weight: bold; font-size:10px;}
 a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {color:#9370D8;font-weight: bold; font-size:10px;}
 a.groupOther7:link,a.groupOther7:visited,a.groupOther7:hover {color:#a5a00f;font-weight: bold; font-size:10px;}
 a.groupOther8:link,a.groupOther8:visited,a.groupOther8:hover {color:#ffba00;font-weight: bold; font-size:10px;}
 a.groupOther9:link,a.groupOther9:visited,a.groupOther9:hover {color:#FF4500;font-weight: bold; font-size:10px;}
 a.groupOther10:link,a.groupOther10:visited,a.groupOther1:hover {color:#0000CD;font-weight: bold; font-size:10px;}
 a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#ffa500;font-weight: bold; font-size:10px;}
 a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:#A8C9E6; font-size:10px;}
 a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#eaeef3;font-weight: bold; font-size:10px;}
 a.groupOther13:link,a.groupOther13:visited,a.groupOther13:hover {color:#FF8C00;font-weight: bold; font-size:10px;}
 a.groupBanned:link,a.groupBanned:visited,a.groupBanned:hover {color:#666;font-size:10px;}
 /* ---------------- */
 
 /* Other Styles */
 .replaceTable {background:#111111;height:100px;width:300px;border:1px solid #282318;}
 .replaceBody {background:url(/img/35.jpg) #000000; background-repeat: no-repeat; background-position: top center;}
 .mydiv {padding:3px 0;text-align:center;background:#515151;}
 .legendTd {font-size:7pt;}
 /* ------------ */
 
 /* ===== forum Start ===== */
 
 /* General forum Table View */
 .gTable {background:none;}
 .gTableTop {padding:0px;background:url('/img/36.png'); no-repeat;height:40px;color:#a29679;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:28px;}
 .gTableSubTop {padding:2px;background:url('/img/37.png') repeat;color:#D2CBC0;height:20px;font-size:10px;}
 .gTableBody {padding:2px;background:#000000;}
 .gTableBody1 {padding:2px;background:#000000;}
 .gTableBottom {padding:2px;background:#000000;}
 .gTableLeft {padding:2px;background:#000000;font-weight:bold;color:#D2CBC0}
 .gTableRight {padding:2px;background:#000000;color:#666666;}
 .gTableError {padding:2px;background:#000000;color:#FF0000;}
 /* ------------------------ */
 
 /* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:url('/img/38.png');}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('/img/38.png'); border:0;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:10px;}
a.catLink:link {text-decoration:none; color:#a29679;}
a.catLink:visited {text-decoration:none; color:#a29679;}
a.catLink:hover {text-decoration:none; color:#ffffff;}
a.catLink:active {text-decoration:none; color:#a29679;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#000000;font-weight:bold;}


 /* ------------- */
 
 /* forum Titles & other */
 .forum {font-weight:bold;font-size:9pt;}
 .forumDescr,.forumModer {color:#888888;font-size:7pt;}
 .forumViewed {font-size:9px;}
 a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#a29679;}
 a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#a29679;}
 a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#ffffff;}
 a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#a29679;}
 /* -------------------- */
 
 /* forum Navigation Bar */
 .forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
 .forumBarKw {font-weight:normal;}
 a.forumBarA:link {text-decoration:none; color:#a29679;}
 a.forumBarA:visited {text-decoration:none; color:#a29679;}
 a.forumBarA:hover {text-decoration:none; color:#ffffff;}
 a.forumBarA:active {text-decoration:none; color:#a29679;}
 /* -------------------- */
 
 /* forum Fast Navigation Blocks */
 .fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
 /* ---------------------------- */
 
 /* forum Fast Navigation Menu */
 .fastNavMain {background:#000000;color:#FFFFFF;}
 .fastNavCat {background:#000000;}
 .fastNavCatA {background:#000000;color:#0000FF}
 .fastNavForumA {color:#000000}
 /* -------------------------- */
 
 /* forum Page switches */
 .pagesInfo {background:#000000;padding-right:10px;font-size:7pt;}
 .switches {background:#2B2B2B;}
 .switch {background:#111111;width:15px;font-size:7pt;}
 .switchActive {background:#FCA735;font-weight:bold;color:#000000;width:15px}
 a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#CCCCCC;}
 a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#CCCCCC;}
 a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
 a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#CCCCCC;}
 /* ------------------- */
 
 /* forum Threads Style */
 .threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:url('/img/38.png');}
 .threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('/img/38.png');}
 .threadLastPostTd {padding:2px;font-size:7pt;}
 .threadDescr {color:#333333;font-size:7pt;}
 .threadNoticeLink {font-weight:bold;}
 .threadsType {padding:2px;background:#000000;height:20px;font-weight:bold;font-size:7pt;color:#E9D0B3;padding-left:40px; }
 .threadsDetails {padding:2px;background:#000000;height:20px;color:#D2CBC0;}
 .forumOnlineBar {padding:2px;background:#252525;color:#D2CBC0;height:20px;font-size:10px;}
 
 a.threadPinnedLink:link {text-decoration:none; color:#a29679;}
 a.threadPinnedLink:visited {text-decoration:none; color:#a29679;}
 a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
 a.threadPinnedLink:active {text-decoration:none; color:#a29679;}
 
 .threadPinnedLink,.threadLink {font-weight:bold;}
 a.threadLink:link {text-decoration:none; color:#a29679;}
 a.threadLink:visited {text-decoration:none; color:#a29679;}
 a.threadLink:hover {text-decoration:none; color:#FFFFFF;}
 a.threadLink:active {text-decoration:none; color:#a29679;}
 
 .postpSwithces {font-size:7pt;}
 .thDescr {font-weight:normal;}
 .threadFrmBlock {font-size:7pt;text-align:right;}
 /* ------------------- */
 
 /* Posts View */
 .postTable {background:#000000;}
 .postPoll {background:#0B0B0B;text-align:center;}
 .postFirst {background: none;border-bottom:0px solid silver;}
 .postRest1 {background: none;}
 .postRest2 {background: none);}
 .postSeparator {height:2px;background:none;}
 
 .postTdTop {background: none;color:#D2CBC0;height:20px;font-size:10px;}
 .postBottom {background:url('/img/39.jpg');height:20px;font-weight:bold;color:#E9D0B3; }
 .postUser {font-weight:bold;}
 .postTdInfo {background:none;text-align:center;padding:5px;}
 .postRankName {margin-top:5px;}
 .postRankIco {margin-bottom:5px;margin-bottom:5px;}
 .reputation {margin-top:5px;}
 .signatureHr {margin-top:20px;color:#D2CBC0;}
 .posttdMessage {background:none;;margin-bottom:0px;}
 
 .posttdMessageTop {background:none;text-align:right;height:50px; padding-right:10px;}
 .posttdMessageBottom {background:none;text-align:center;height:35px; }
 
 .postPoll {padding:5px;background: url('/img/40.gif');}
 .pollQuestion {text-align:center;font-weight:bold;}
 .pollButtons,.pollTotal {text-align:center;}
 .pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
 .pollSubmit {font-weight:bold;}
 .pollEnd {text-align:center;height:30px;}
 
 .codeMessage {color:#f8f8f8; background: url('/img/41.jpg'); font-size:11px; font-family:Courier new; border:1px solid #666666 !important; padding:5px; margin-top:1px; text-shadow:1px 1px 0px #4f0e0c !important; border-radius:3px;}
 .quoteMessage {color:#f8f8f8; font-size:11px; font-family:tahoma; background: url('/img/41.jpg'); border:1px solid #666666 !important; padding:5px; text-shadow:1px 1px 0px #2d5a18 !important; border-radius:3px;}
 
 .signatureView {font-size:7pt;}
 .edited {padding-top:30px;font-size:7pt;text-align:right;color:#C44500;}
 .editedBy {font-weight:bold;font-size:8pt;}
 
 .statusBlock {padding-top:3px;}
 .statusOnline {color:#FFFF00;}
 .statusOffline {color:#FFFFFF;}
 /* ---------- */
 
 /* forum AllInOne Fast Add */
 .newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
 .newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
 .newThreadItem {padding: 0 0 0 8px; background: url('/img/42.gif') no-repeat 0px 4px;}
 .newPollItem {padding: 0 0 0 8px; background: url('/img/42.gif') no-repeat 0px 4px;}
 /* ----------------------- */
 
 /* Post Form */
 .queryField, .loginField {background:#FFFFFF;color:#000000;border:1px solid #44361E;}
 
 .pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background:url('/img/43.gif') center #CFB683;color:#44361E;border:1px solid #44361E;}
 
 .codeButtons {font-size:7pt;background: #000000;color:#767676;border:1px outset #2B2B30;}
 .codeCloseAll {font-size:7pt;background: #000000;color:#767676;border:1px outset #2B2B30;font-weight:bold;}
 
 .postNameFl,.postDescrFl {background:#111111;border:1px solid #282318;width:400px;color:#666666;}
 .postPollFl,.postQuestionFl {background:#111111;border:1px solid #282318;width:400px;color:#666666;}
 .postResultFl {background:#111111;border:1px solid #282318;width:50px;color:#666666;}
 .postAnswerFl {background:#111111;border:1px solid #282318;width:300px;color:#666666;}
 .postTextFl {width:550px;height:150px;background: #111111; no-repeat top right;border:1px solid #111111;color:#ffffff}
 
 .postUserFl {background:#111111;border:1px solid #282318;width:300px;color:#ffffff;}
 
 .pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
 .smilesPart {padding-top:5px;text-align:center}
 /* --------- */
 
 /* ====== forum End ====== */
 
 
 
 /* ---- Эффект------- */
 a:hover img {
 filter: progid: DXImageTransform.Microsoft.Alpha(opacity=40);
 -moz-opacity: 0.4; 
 -khtml-opacity: 0.4; 
 opacity: 0.4; 
 filter: alpha(opacity=40); 
 }
 
 #baners a img {
 opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);
 }
 
 #baners a:hover img {
 opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
 }

 /* ---------------- */
 
 /* ---- Эффект прозрачности ------- */
 
 #banners a img {
 opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=60);
 }
 
 #banners a:hover img {
 opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
 }
 /* ---------------- */
 
 /* hint menu */
 .hint
 {
 background : url('/img/44.gif');
 line-height:10px;
 color:gray;
 font-family:verdana,arial,helvetica;
 font-size:8pt;
 width:auto;
 border-top:1px solid gray;
 border-right:1px solid gray;
 border-bottom:1px solid gray;
 border-left:1px solid gray;
 margin:1px;
 padding:5px;
 position:absolute;
 visibility:hidden;
 }

.banser img {opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=40);}
 
 /* === jQ TOP === */
 nput.queryField {
 background: url(/img/45.gif) no-repeat;
 background-color: #fff;
 background-position: 0 50%;
 color: #000;
 padding-left: 23px;}
 /* =============== */
 
 div.answer span.procent {
 margin: 0 0 0 5px;
 font-style: italic;
 font-weight: normal;
 }
 /* === jQ TOP === */
 #toTop {
 width: 100px;
 background: url(/img/44.gif);
 border: 1px solid #cccccc;
 text-align: center;
 padding: 5px;
 position: fixed;
 bottom: 10px;
 right: 10px;
 cursor: pointer;
 color: #666666;
 text-decoration: none;
 }
 /* =============== */
 
 /* Tablica
 -----------------------------------------------------------------------------*/
 
 .ver-z {
 width: 576px;
 height: 35px;
 background: url(/img/46.png) no-repeat;
 }
 
 .n-next {
 width: 287px;
 height: 191px;
 background: url(/img/47.png) no-repeat;
 }

.n-kar {
 width: 289px;
 height: 191px;
 background: url(/img/48.png) no-repeat;
 }

 .n-1 {
 width: 93px;
 height: 38px;
 background: url(/img/49.png) no-repeat;
 }
 .n-2 {
 width: 79px;
 height: 38px;
 background: url(/img/50.png) no-repeat;
 }
 .n-3 {
 width: 78px;
 height: 38px;
 background: url(/img/51.png) no-repeat;
 }
 .n-4 {
 width: 77px;
 height: 38px;
 background: url(/img/52.png) no-repeat;
 }
 .n-5 {
 width: 77px;
 height: 38px;
 background: url(/img/53.png) no-repeat;
 }
 .n-6 {
 width: 81px;
 height: 38px;
 background: url(/img/54.png) no-repeat;
 }
 .n-7 {
 width: 91px;
 height: 38px;
 background: url(/img/55.png) no-repeat;
 }
 .n-8 {
 width: 300px;
 height: 25px;
 background: url(/img/56.png) no-repeat;
 }